"""Runs the Gwendolyn bot."""

from gwendolyn import Gwendolyn
from gwendolyn.utils import make_files

def main():
  """Starts the bot"""

  make_files()

  # Creates the Bot
  bot = Gwendolyn()
  bot.start()

if __name__ == "__main__":
  main()
